<?php
/*
Template Name: Wordpress loop
*/
?>
        <div class="post" id="post-<?php the_ID(); ?>">
            <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>


            <div class="entry">

            <?php if (is_home() || is_single()) {
                    the_content('Read more');
            } elseif (is_archive() || is_search()) {
                    the_excerpt();
            }
            ?>
            <?php link_pages('<div class="page-link">Pages: ', '</div>', 'number'); ?>

            <div class="postmetadata">
                <div class="posted"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></div>
                <div class="commentas">
                <?php if(!is_single()){comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;');} else { ?>
                <a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php comments_number('No Responses', 'One Response', '% Responses' );?></a>
                <?php } ?>
                </div>
                <div class="cats">Posted in <?php the_category(', ') ?></div>

            </div>
            </div>
        </div>